Subject: Re: Last board meeting
From: [email-masked]
To: [email-masked]
Date: Wed, 2 May 2012 12:58:53 -0400 (EDT)

Dear Jim,

Tracy said something to the effect of "if we allow this situation to continue much longer [because it has completely thrown the ADS off its course], then he would no longer be interested in continuing as a Board Member".  I did not feel the comment was appropriate to put into the official minutes, but it is clear that Tracy, due to G's constant emphasis that it was "over. period. the end.", does not feel comfortable with G remaining on the board in any capacity.  Although I have stated that I hold no personal aminosity toward G, I feel the same way.  Too much damage has been done.

See you tomorrow,

JR

-----Original Message-----
From: Jim Kirchstein <[email-masked]>
To: ADS JR <[email-masked]>
Sent: Wed, May 2, 2012 7:25 am
Subject: Last board meeting

Got the WWF11 video from your contact and have several copies in the archives now...thanks for helping.
Re: Last board meeting, Tracy stated his feelings concerning George and (I thought) indicated his staying on the board was contingent on whether or not George did....does your recording have that discussion? Wasn't in the minutes you emailed.